booking-file-fiscal-action.name = Receipt printing
booking-file-fiscal-cancel-action.description =  Printing a return receipt
receipt-preview-action.description = Receipt
booking-file-fiscal-cancel-action.name = Printing the return receipt
receipt-preview-action.name = Receipt
booking-file-fiscal-action.description = Receipt printing
